<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.800000</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">25</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.499999</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2796
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2800">
				73 48 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 9 0 73 4 9 0 73 6 9 0 73 7 15 0
				73 4 240 0 73 4 176 0 73 7 15 0 73 4 15 0
				73 4 15 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 240 0 73 4 15 0
				73 6 15 0 73 6 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 9 0 73 7 0 0
				73 6 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 14 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 24 24
				213 195 230 189 132 89 12 64 30 222 159 192 167 109 131 62
				129 12 123 243 0 0 255 255 160 2 94 253 163 17 90 238
				73 42 179 213 209 73 43 182 123 109 130 146 130 146 122 109
				43 182 209 73 180 213 74 42 89 238 164 17 94 253 160 2
				255 255 0 0 124 243 130 12 129 12 123 243 254 255 240 66
				1 122 69 194 161 174 211 192 47 190 31 61 39 59 0 0
				56 137 250 65 103 195 255 191 175 64 0 0 55 60 219 65
				187 149 31 192 239 63 0 0 161 174 211 64 207 193 31 61
				215 68 0 0 53 137 250 65 103 195 255 191 87 63 0 0
				62 60 219 65 187 149 223 191 15 64 0 0 220 172 167 192
				224 169 114 64 7 190 255 191 255 63 0 0 192 250 11 65
				207 198 255 191 255 63 0 0 0 30 140 188 64 211 29 65
				30 181 255 191 255 63 0 0 222 248 216 191 51 102 188 64
				101 162 155 65 213 169 1 135 145 82 0 0 1 180 96 65
				24 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 20 21 22 23 24 24 124 160
				223 196 113 6 116 155 111 193 235 18 242 141 223 193 149 39
				210 137 39 189 158 47 57 136 71 188 30 52 129 136 103 188
				86 54 34 138 103 189 206 54 164 140 179 190 221 53 58 143
				255 191 238 52 74 145 3 192 49 52 99 147 7 192 118 51
				227 149 135 190 78 49 227 151 95 188 133 45 155 153 119 186
				69 38 36 156 247 185 4 29 140 158 103 187 203 21 204 159
				127 189 114 17 109 160 23 191 135 14 28 161 175 192 178 11
				73 161 235 193 21 10 124 161 39 195 129 8 103 161 211 195
				180 7 84 161 127 196 233 6 228 160 155 196 173 6 116 160
				183 196 113 6 238 28 162 65 24 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 24 61 253 255 191 255 191 255 63 255 63
				169 0 94 255 255 191 255 191 52 254 255 191 255 191 35 253
				255 191 255 191 39 252 255 191 255 191 57 251 255 191 255 191
				92 250 255 191 255 191 141 249 255 191 255 191 43 251 255 191
				255 191 91 253 255 191 255 191 126 255 255 191 255 191 254 63
				255 63 158 1 252 63 255 63 203 3 249 63 255 63 7 6
				247 63 255 63 185 7 248 63 255 63 192 6 248 63 255 63
				181 5 249 63 255 63 129 4 251 63 255 63 26 3 252 63
				255 63 163 1 254 63 255 63 72 0 36 255 255 191 255 191
				42 254 255 191 255 191 69 253 255 191 255 191 221 248 216 63
				51 102 188 64 94 162 155 65 231 191 174 46 253 120 0 0
				2 180 96 65 23 193 228 239 56 74 0 0 238 28 162 65
				178 144 248 202 103 67 0 0 247 220 220 60 206 80 176 65
				210 227 207 191 151 63 0 0 112 25 13 65 33 216 7 192
				255 63 0 0 148 95 128 65 24 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 23 24 24 161 213 144 205 2 14 155 229 31 195
				107 22 18 225 95 198 117 40 226 222 32 208 46 46 2 221
				25 216 238 47 122 219 137 217 118 46 167 216 89 218 106 42
				191 213 20 219 107 38 201 210 186 219 132 34 208 208 58 220
				76 33 40 209 185 218 164 33 117 210 11 215 112 34 185 211
				81 211 76 35 195 212 201 207 152 37 193 213 56 204 245 39
				169 214 16 202 13 41 33 215 16 202 149 39 185 215 32 203
				84 35 207 215 105 204 253 28 193 215 160 205 219 22 81 215
				248 205 34 18 239 214 229 205 233 15 137 214 208 205 186 13
				25 214 176 205 222 13 169 213 144 205 2 14 155 95 128 65
				192 203 48 205 141 119 0 0 35 207 27 192 76 24 229 64
				59 109 195 146 59 109 0 0 62 55 42 192 94 178 251 64
				195 18 59 109 195 146 0 0 226 167 106 192 75 90 220 191
				117 248 253 64 236 240 155 151 203 101 0 0 141 57 69 63
				46 125 22 192 126 44 219 64 195 146 59 109 195 146 0 0
				65 182 49 193 80 32 129 63 100 159 94 65 23 198 214 175
				127 62 0 0 65 182 49 65 96 32 129 63 115 159 94 65
				23 198 40 208 127 65 0 0 160 69 143 64 190 116 182 64
				247 193 255 191 255 63 0 0 106 101 102 191 194 55 95 192
				128 249 11 65 191 53 137 192 255 242 135 64 193 161 56 65
				162 151 81 192 59 178 133 188 1 148 42 65 31 192 133 188
				13 148 42 65 84 224 33 65 23 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				20 21 22 24 24 0 6 51 89 1 248 204 69 42 209 3
				185 213 252 29 210 9 2 226 35 25 42 13 219 230 11 23
				218 14 243 232 19 24 2 14 235 231 43 27 178 11 211 228
				10 31 45 9 244 224 20 35 241 6 234 220 181 36 33 6
				73 219 200 35 147 6 54 220 221 34 8 7 33 221 244 33
				129 7 10 222 89 32 104 8 165 223 196 30 90 9 58 225
				36 30 186 9 218 225 12 31 42 9 242 224 180 33 169 7
				74 222 4 38 138 5 250 217 129 42 188 3 125 213 22 47
				73 2 232 208 206 49 161 1 48 206 54 51 81 1 200 204
				6 51 89 1 248 204 0 0 176 111 148 64 24 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 20 21 22 23 24 24 199 55 145 0 55 200
				178 50 105 1 76 205 165 44 9 3 89 211 72 42 211 3
				182 213 36 41 63 4 218 214 195 41 3 4 59 214 141 43
				97 3 113 212 102 45 201 2 152 210 20 47 75 2 234 208
				229 47 18 2 25 208 121 47 47 2 133 208 254 46 81 2
				0 209 120 46 120 2 134 209 233 45 163 2 21 210 85 45
				208 2 169 210 189 44 1 3 65 211 202 45 172 2 52 210
				60 47 65 2 194 208 49 49 193 1 205 206 104 51 70 1
				150 204 190 53 217 0 64 202 170 54 179 0 84 201 78 55
				156 0 176 200 171 55 144 0 83 200 191 55 145 0 63 200
				23 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 20 21 22 24 24 0 4 116
				59 229 195 26 45 122 153 218 101 37 109 127 95 200 159 55
				245 127 7 193 247 62 237 127 95 189 159 66 213 127 151 187
				103 68 205 127 63 187 191 68 216 127 231 187 23 68 225 127
				143 188 111 67 232 127 55 189 199 66 237 127 223 189 31 66
				245 127 223 191 31 64 229 127 71 195 183 60 69 127 128 201
				126 54 149 125 88 209 166 46 117 123 145 215 109 40 197 121
				130 219 124 36 112 120 34 222 220 33 253 118 178 224 76 31
				18 118 45 226 209 29 28 117 162 227 92 28 165 116 83 228
				171 27 44 116 3 229 251 26 12 116 43 229 211 26 0 0
				115 74 225 64 24 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
				24 24 92 164 255 191 255 63 131 173 255 191 255 63 15 186
				255 191 255 63 154 190 255 191 255 63 59 193 255 191 255 63
				64 194 255 191 255 63 141 194 255 191 255 63 106 194 255 191
				255 63 21 194 255 191 255 63 128 193 255 191 255 63 157 192
				255 191 255 63 92 191 255 191 255 63 175 189 255 191 255 63
				197 184 255 191 255 63 224 179 255 191 255 63 6 175 255 191
				255 63 191 172 255 191 255 63 162 170 255 191 255 63 177 168
				255 191 255 63 39 167 255 191 255 63 61 166 255 191 255 63
				171 165 255 191 255 63 44 165 255 191 255 63 192 164 255 191
				255 63 100 164 255 191 255 63 30 224 33 65 111 185 89 128
				111 57 0 0 148 112 148 64 39 187 39 59 205 255 0 0
				214 174 97 130 214 46 0 0 96 74 225 64 248 203 255 191
				255 63 0 0 158 75 31 193 254 8 127 193 192 135 30 64
				58 92 154 137 2 94 0 0 11 142 181 65 180 145 217 192
				30 20 57 193 98 222 204 238 36 111 0 0 63 254 160 65
				224 34 74 193 33 236 192 65 202 97 209 88 100 243 0 0
				116 71 189 64 222 54 89 193 93 199 150 65 25 90 58 140
				27 101 0 0 225 79 46 193 208 134 32 65 207 32 164 64
				249 132 174 181 49 86 0 0 15 93 144 65 220 44 61 192
				160 148 151 64 4 110 51 19 236 31 0 0 95 64 135 193
				145 49 140 64 0 129 197 64 74 12 101 168 186 97 0 0
				161 16 55 192 157 146 107 191 225 176 74 64 216 201 203 146
				100 115 0 0 243 181 84 64 132 157 119 185 175 194 0 0
				128 165 59 64 44 239 223 193 223 62 0 0 145 222 18 192
				44 76 152 189 32 153 19 65 149 249 87 191 255 61 0 0
				234 82 73 64 82 224 255 191 255 63 0 0 32 69 242 63
				220 241 255 191 255 63 0 0 175 183 163 59 62 146 50 190
				47 99 19 65 61 249 71 185 62 54 0 0 98 252 114 64
				43 233 255 191 255 63 0 0 176 72 8 64 100 240 255 191
				255 63 0 0 39 115 243 63 128 232 54 191 48 106 12 65
				85 254 7 186 78 48 0 0 74 21 85 64 210 225 255 191
				255 63 0 0 64 2 255 63 41 128 255 191 255 191 0 0
				1 223 89 64 126 227 200 191 53 221 250 64 36 246 63 186
				77 43 0 0 240 247 21 64 75 232 255 191 255 63 0 0
				126 118 223 63 189 248 255 191 255 63 0 0 156 16 55 64
				128 147 107 191 192 176 74 64 55 190 27 235 186 12 0 0
				224 181 84 64 19 235 255 191 255 63 0 0 160 165 59 64
				171 228 255 191 255 63 0 0 147 222 18 64 62 82 152 189
				36 153 19 65 143 64 239 58 241 129 0 0 192 82 73 64
				60 243 255 191 255 63 0 0 32 69 242 63 161 217 255 191
				255 63 0 0 12 119 163 187 156 149 50 190 36 99 19 65
				127 63 54 50 18 140 0 0 53 252 114 64 67 236 255 191
				255 63 0 0 155 72 8 64 89 218 255 191 255 63 0 0
				24 115 243 191 188 233 54 191 44 106 12 65 159 61 54 46
				58 144 0 0 32 21 85 64 91 237 255 191 255 63 0 0
				64 2 255 63 137 218 255 191 255 63 0 0 252 222 89 192
				32 228 200 191 29 221 250 64 247 63 141 40 122 145 0 0
				240 247 21 64 243 236 255 191 255 63 0 0 192 118 223 63
				88 202 255 191 255 63 0 0 0 0 241 66 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
